prefix=/opt/efl-tools-build
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-con
Description: E core library, Con module
Requires.private: libcares >= 1.6.1 ecore >= 1.13.0 eina >= 1.13.0 eet >= 1.13.0 eo >= 1.13.0 evil >= 1.13.0  
Version: 1.13.0
Libs: -L${libdir} -lecore_con
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/ecore-con-1
